@charset "utf-8";
/* CSS Document */

body {
	background-color: #1A0E09;
}
#Wrapper {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	float: left;
	width: 1200px;
}
#column1 {
	float: left;
	width: 85px;
}
#column1 img {
	float: right;
	margin-top: 113px;
}
#column2 {
	float: left;
	width: 180px;
	background-color: #FFF;
	height: 1143px;
}
#column2a {
	float: left;
	width: 180px;
	background-color: #FFF;
	height: auto;
}
#footer {
	clear: both;
	float: left;
	width: 1200px;
	color: #FFF;
}
#footer a:link{
	text-decoration: none;
	color: #999;
}
#footer a:visited{
	text-decoration: none;
	color: #999;
}
#footer a:active{
	text-decoration: none;
	color: #999;
}
#footer a:hover{
	text-decoration: none;
	color: #900;
}
#logo_container {
	float: left;
	width: 210px;
	height: 80px;
	margin-left: 20px;
}
#services_container {
	clear: both;
	float: left;
	width: 160px;
	padding-left: 20px;
	height: auto;
}
#menu_container {
	clear: both;
	float: left;
	width: 159px;
	padding-left: 20px;
	font-size: 15px;
	margin-top: 20px;
}
#menu_container a:link{
		text-decoration: none;
		color: #333;
}
#menu_container a:visited{
		text-decoration: none;
		color: #333;
}
#menu_container a:active{
		text-decoration: none;
		color: #333;
}
#menu_container a:hover{
		text-decoration: none;
		color: #999;
}
#column3 {
	float: left;
	width: 700px;
	background-color: #FFF;
}
#column4 {
	float: left;
	width: 220px;
	color: #FFF;
}
#column4 a:link{
	text-decoration: none;
	color: #CCC;
}
#column4 a:visited{
	text-decoration: none;
	color: #CCC;
}
#column4 a:active{
	text-decoration: none;
	color: #CCC;
}
#column4 a:hover{
	text-decoration: none;
	color: #900;
}
#head_devider1b a:link{
	text-decoration: none;
	color: #CCC;
}
#head_devider1b a:visited{
	text-decoration: none;
	color: #CCC;
}
#head_devider1b a:active{
	text-decoration: none;
	color: #CCC;
}
#head_devider1b a:hover{
	text-decoration: none;
	color: #900;
}
#header {
	float: left;
	height: 80px;
	width: 670px;
	font-family: "Franklin Gothic Medium Cond";
	font-size: 14px;
	background-color: #333;
}
#slideshow {
	clear: both;
	float: left;
	height: 493px;
	width: 700px;
}
#themes {
	clear: both;
	float: left;
	height: auto;
	width: 700px;
}
#contact_content {
	clear: both;
	float: left;
	height: 452px;
	width: 658px;
	padding: 20px;
}
#company {
	clear: both;
	float: left;
	height: 493px;
	width: 700px;
	padding: 0px;
}
#middle {
	clear: both;
	float: left;
	height: 493px;
	width: 700px;
	background-color: #FFF;
}
#logo_container img {
	height: 54px;
	width: 185px;
	margin-top: 20px;
}
#header img {
	margin-top: 50px;
}
#tabs {
	clear: both;
	float: left;
	height: 180px;
	width: 220px;
}
#gallery {
	clear: both;
	float: left;
	width: 220px;
	height: auto;
}
#drawing2 {
	clear: both;
	float: left;
	width: 200px;
}
#museum {
	clear: both;
	float: right;
	width: 200px;
	padding-top: 15px;
}
#links_black {
	border-bottom-width: 1px;
	width: 135px;
	font-size: 12px;
	padding-left: 10px;
	padding-bottom: 10px;
}
#links_white {
	border-bottom-width: 1px;
	width: 185px;
	font-size: 12px;
	padding-bottom: 10px;
	color: #CCC;
	margin-left: 30px;
	font-weight: bold;
}
#subheads_black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	width: 135px;
	color: #333;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 0px;
}
#subheads_white {
	font-family: "franklin gothic medium cond";
	font-size: 24px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	width: 180px;
	color: #FFF;
	margin-left: 20px;
	margin-top: 30px;
}
#services {
	font-family: "franklin gothic medium cond";
	font-size: 24px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	width: 135px;
	float: left;
	color: #333;
	letter-spacing: normal;
	margin-top: 30px;
	height: auto;
}
#services_All {
	font-family: "franklin gothic medium cond";
	font-size: 24px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	width: 135px;
	float: left;
	color: #333;
	margin-left: 20px;
	letter-spacing: normal;
	margin-top: 30px;
}
#cell1 {
	float: left;
	margin-left: 85px;
	padding-top: 15px;
	padding-left: 15px;
	padding-right: 15px;
	width: auto;
	height: 50px;
}
#cell {
	float: left;
	padding-top: 15px;
	padding-left: 15px;
	padding-right: 15px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #999;
	height: 100px;
}
#service_name {
	clear: both;
	float: left;
	height: 35px;
	width: auto;
	color: #FFF;
	font-size: 24px;
	font-family: "Franklin Gothic Medium Cond";
	margin-top: 38px;
}
#top_menu {
	clear: both;
	float: left;
	height: 31px;
	width: 660px;
	padding-top: 8px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCC;
	padding-left: 20px;
	margin-left: 0px;
}
#top_menu a {
	text-decoration: none;
	color: #FFF;
}
#top_menu a:visited{
	text-decoration: none;
	color: #FFF;
}
#top_menu a:active{
	text-decoration: none;
	color: #FFF;
}
#top_menu a:hover{
	text-decoration: none;
	color: #900;
}
.hor_menu_style {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666;
}
#illustration {
	float: left;
	width: 450px;
}
#copy {
	float: right;
	width: 215px;
	padding-right: 15px;
	padding-left: 20px;
	padding-top: 20px;
	background-color: #FFF;
}
#copy h2 {
	color: #900;
}
a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#gallery_content {
	margin: 0px;
	padding: 0px;
	float: left;
	height: auto;
	width: 435px;
}
#gallery_title {
	text-align: left;
	clear: both;
	float: left;
	height: auto;
	width: auto;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 28px;
	padding-top: 20px;
	font-size: 24px;
	color: #900;
	letter-spacing: normal;
	font-weight: bold;
}
#comment {
	float: right;
	height: 225px;
	width: 225px;
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 10px;
	bottom: -155px;
	position: absolute;
	left: 721px;
}
#company_image {
	float: left;
	height: 493px;
	width: 250px;
}
#company_description {
	float: left;
	height: 493px;
	width: 448px;
}
#company_copy {
	height: auto;
	width: 400px;
	clear: both;
	float: left;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 28px;
}
#column4 #drawing2 img {
	height: 241px;
	width: 120px;
	margin-left: 30px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #1E1E1E;
}
#page_title {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 36px;
	color: #600;
	clear: both;
	float: left;
	height: 45px;
	width: 700px;
	padding-top: 20px;
	padding-bottom: 15px;
}
#picture_column {
	float: left;
	height: auto;
	width: 375px;
	font-size: 12px;
	margin-right: 20px;
}
#description_column {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	float: left;
	height: auto;
	width: 284px;
	padding-right: 20px;
	padding-bottom: 25px;
}
#description_column a:link{
		text-decoration: underline;
		color: #600;
}
#description_column a:visited{
		text-decoration: underline;
		color: #600;
}
#description_column a:active{
		text-decoration: underline;
		color: #600;
}
#description_column a:hover{
		text-decoration: none;
		color: #999;
}
#space_for_content {
	float: left;
	height: auto;
	width: 880px;
}
#logo_and_header {
	float: left;
	height: 180px;
	width: 880px;
}
#leftColumn_and_Content {
	clear: both;
	float: left;
	height: auto;
	width: 880px;
	background-color: #FFF;
}
#leftColumn2 {
	float: left;
	height: auto;
	width: 180px;
}
.centerColumn2 {
	float: left;
	height: auto;
	width: 700px;
}
#wrapping_forLeft {
	float: left;
	height: auto;
	width: 395px;
}
#wrapping_forLeft a:link{
		text-decoration: underline;
		color: #600;
}
#wrapping_forLeft a:visited{
		text-decoration: underline;
		color: #600;
}
#wrapping_forLeft a:active{
		text-decoration: underline;
		color: #600;
}
#wrapping_forLeft a:hover{
		text-decoration: none;
		color: #999;
}
#wrapping_for_sections {
	clear: both;
	float: left;
	height: auto;
	width: 680px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;
	margin-right: 20px;
}
#wrapping_for_sections_last {
	clear: both;
	float: left;
	height: auto;
	width: 680px;
	margin-right: 20px;
}
#left_hand {
	float: left;
	height: auto;
	width: 460px;
	padding-right: 20px;
}
#right_hand {
	float: left;
	height: auto;
	width: 185px;
}

.selected_titles {
	font-family: "Franklin Gothic Medium Cond";
	font-size: 24px;
	color: #900;
}
.spacing_bottom {
	padding-bottom: 5px;
}
#head_devider1 {
	clear: both;
	float: left;
	height: 157px;
	width: 880px;
}
#head_devider2 {
	clear: both;
	float: left;
	height: 23px;
	width: 880px;
}
.left_20 {
	margin-left: 185px;
}
#head_devider1a {
	float: left;
	height: auto;
	width: auto;
}
#head_devider1b {
	float: left;
	height: auto;
	width: 230px;
	margin-top: 60px;
	margin-left: 40px;
	color: #FFF;
	font-size: 12px;
	text-align: right;
}
#pages_descriptions {
	clear: both;
	float: left;
	height: auto;
	width: 680px;
	padding-right: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
}
#homepage_descriptions a:link{
	text-decoration: none;
	color: #666;
}
#homepage_descriptions a:visited{
	text-decoration: none;
	color: #666;
}
#homepage_descriptions a:active{
	text-decoration: none;
	color: #666;
}
#homepage_descriptions a:hover{
	text-decoration: none;
	color: #900;
}
#homepage_descriptions {
	clear: both;
	float: left;
	height: 650px;
	width: 700px;
}
#pages_descriptions a:link{
	text-decoration: none;
	color: #666;
}
#pages_descriptions a:visited{
	text-decoration: none;
	color: #666;
}
#pages_descriptions a:active{
	text-decoration: none;
	color: #666;
}
#pages_descriptions a:hover{
	text-decoration: none;
	color: #900;
}
#horizontal_lines_short {
	clear: both;
	float: left;
	height: 23px;
	width: 220px;
	margin-top: 157px;
}
#flyer_container {
	height: auto;
	width: 135px;
	clear: both;
	float: left;
	margin-top: 25px;
	font-size: 12px;
	text-align: center;
}
.spacing_to_right {
	margin-right: 15px;
}
.spacing_leftside {
	margin-left: 15px;
}
.thumbnails {
	margin: 3px;
}
#cardinal {
	font-family: "Franklin Gothic Medium Cond";
	font-size: 18px;
	color: #333;
	clear: both;
	float: left;
	height: auto;
	width: 140px;
	padding-top: 10px;
	padding-bottom: 15px;
}
.years {
	font-family: "Franklin Gothic Medium Cond";
	font-size: 36px;
	color: #900;
}
#home_column_1 {
	float: left;
	height: auto;
	width: 330px;
	padding-top: 20px;
	padding-right: 20px;
}
#home_column_2 {
	float: left;
	height: auto;
	width: 310px;
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 20px;
}
